const browser = require('../browser');

module.exports = async () => {
  await browser.close();

  return {
    success: true,
    action: "close_browser",
    message: "Navegador fechado com sucesso"
  };
};
